html, body, div, span, applet, object, iframe, blockquote, pre,
abbr, acronym, address, cite, code,
del, dfn, ins, kbd, q, s, samp, strike, tt, var,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
    display: block;
}
.dnnActionMenu {
    z-index:9999;
}
body {
    line-height: 1;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* html, body, form#Form {
height: 100%;
} */
body {
    font-family:'Assistant', 'Arial', sans-serif;
    font-size:16px;
    font-weight:400;
/*     background-color:#f2f2f2; */
}
.wrapper, .wrapper * {
    box-sizing:border-box;
}
.wrapper {
    max-width:100%;
    margin:0 auto;
    min-height:100%;
    position:relative;

    background-color: #363636;
    background-image: url('images/parallax.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wrapper *:focus {
    outline:1px dotted #000;
}
.wrapper:focus {
    outline:0;
}
.content-width {
    width: 1180px;
    margin:0 auto;
    padding:0 1em;
}

.HeaderBG {
    background-color: #000;
    text-align: center;
    padding: 3.125em 0;
}
@media (max-width: 62.5em) {
    .HeaderBG {
        padding-bottom: 1em;
    }
}
.Inner .MainBG {
    background-color: #fff;
    padding: 4.6875em 0 8em 0;

}
.SponsorsBG {
    background-color: #fff;
}
.FooterBG {
    background-color: #363636;
    padding: 2em 0;
}
@media (min-width: 50em) {
    .IconsPane {
        margin-bottom: 32.8125%;
    }
    .Inner .IconsPane {
        margin-top: 10.9375%;
        margin-bottom: 0;
    }
    .SponsorsBG {
        margin-bottom: 3.75em;
    }
}

#BackToTop {
    width:31px;
    height:30px;
    position:fixed;
    bottom:20px;
    left:20px;
    background-color:#222;
    background-color:rgba(1,1,1,.5);
    border-radius:10px;
    color:#fff;
    padding-top:5px;
    padding-right:7.5px;
    z-index:99999;
    transition:transform 100ms;
}
#BackToTop:hover, #BackToTop:focus {
    text-decoration:none;
    transform:scale(1.2);
}

.iframecontainer {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.iframecontainer iframe,
.iframecontainer object,
.iframecontainer embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tablecontainer {
    overflow:auto;
}

.screen-reader-text {
    border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;
}
.clearfix:after {
    content:''; display:block; clear:both;   
}
button.reset-button-css {
    background:transparent;
    border:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-size:1em;
}
.hidden {
    display:none;
}

.Normal {
    font-size:1em;
}
@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?4fh4oz');
    src:  url('fonts/icomoon.eot?4fh4oz#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?4fh4oz') format('truetype'),
        url('fonts/icomoon.woff?4fh4oz') format('woff'),
        url('fonts/icomoon.svg?4fh4oz#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-calendar:before {
    content: "\e90a";
}
.icon-register:before {
    content: "\e909";
}
.icon-abstracts:before {
    content: "\e908";
}
.icon-close:before {
    content: "\e907";
}
.icon-menu:before {
    content: "\e906";
}
.icon-chevron-down-small:before {
    content: "\e905";
}
.icon-accessibility:before {
    content: "\e904";
}
.icon-play:before {
    content: "\f04b";
}
.icon-pause:before {
    content: "\f04c";
}
.icon-chevron-right:before {
    content: "\e900";
}
.icon-chevron-left:before {
    content: "\e901";
}
.icon-chevron-down:before {
    content: "\e902";
}
.icon-chevron-up:before {
    content: "\e903";
}
.icon-chevron-left-small:before {
    content: "\f104";
}
.icon-chevron-right-small:before {
    content: "\f105";
}

/*Navigation*/
.main-menu, .main-menu ul, .main-menu li, .mobile-menu, .mobile-menu ul, mobile-menu li {
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-menu {
    line-height: 1;  
}
.main-menu li {
    position: relative;
    white-space: nowrap;
    display: inline-block;
}
.main-menu li ul {
    position:absolute;
    top:-999em;
}
.main-menu li ul.expanded, .main-menu li:hover ul {
    right:0;
    top: 3.125em; /* match top ul list item height */
}
.main-menu li.last ul, .main-menu li.last ul {
    left:auto;
    right:0;
}
.main-menu a {
    color:#000;
}
.main-menu li li a {
    display:block;
}

/*theme*/
.Navigation {
    background-color: #242424;
    line-height: 0;
    position: relative;
    z-index: 990;
}
.main-menu {
    color:#fff;
    display: flex;
    justify-content: space-between;
    padding-right: 1em;
    padding-left: 1em;
}
.main-menu a, .main-menu > li > span.open-level {
    font-size: 1.375em;
    font-weight: 300;
    display: inline-block;
}
.main-menu a, .main-menu a:link, .main-menu a:visited, .main-menu a:active {
    color:#fff;
}
.main-menu  > .selected > a, .main-menu > .selected > span {
    color: #f7c043;
}
.main-menu a:hover, .main-menu a:focus {
    text-decoration: underline;
}
.main-menu > li {
    margin-left: .5em;
    padding-top: .75em;
    padding-bottom: 1em;
}
.main-menu li.last {
    margin-left: 0;
}
.main-menu li li {
    display: block;
    padding: 0;
}
.Navigation .main-menu li li a {
    display: block;
    padding: .5em 1em;
}
.Navigation .main-menu li li a:hover, .Navigation .main-menu li li a:focus {
    text-decoration:underline;
}
.Navigation .main-menu ul {
    display:block;
    text-align: right;
    background-color :#242424;
    padding-bottom: .5em;
    border-radius: 0 0 1em 1em;
}
.main-menu .last ul {
    margin-left:0;
}
.main-menu .icon.icon {
    font-size: 1.125rem;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    vertical-align: -.125rem;;
    margin-right: .125em;
}
.Navigation .main-menu .separator {
    display:none;
}
.mobile-menu, button.mobilemenu-button {
    display:none;
}


a.LinkToContent {
    position:absolute;
    top:-100%;
    right:0;
    background:#f8f8f8;
    z-index:99999;
    font-weight:bold;
    padding:1em;
}
a.LinkToContent, a.LinkToContent:link, a.LinkToContent:visited, a.LinkToContent:active {
    color:#000;
}
a.LinkToContent:focus {
    top:0;
}
.tooltipster-sidetip .tooltipster-box {
    background-color: #ebf7ff;
    border-color:#000;
    border:0;
    border-radius:0;
}
.tooltipster-sidetip .tooltipster-content {
    color:#000;
    font-size:16px;
    font-weight:600;
}
.tooltipster-sidetip .tooltipster-content h2 {
    font-size:1em;
    font-weight:bold;
    color:#000;
}

.AccessibilityPane {
    font-family:'Arial',sans-serif;
    position:fixed;
    top:0;
    left:0;
    z-index:99999;
}
.AccessibilityPane h2 {
    font-size:1em;
    line-height:1;
}
.AccessibilityPane h2 button {
    background-color:#f8f8f8;
    display:block;
    padding:.25em .75em;
    font-weight:bold;
    width:100%;
}
.AccessibilityPane h2 button .icon {
    font-size:1.375em;
}
.AccessibilityPane button {
    background:transparent;
    border:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    font-size:1em;
    font-family:'Arial',sans-serif;
    text-align:right;
}
.AccessibilityPane h3 {
    color:#000;
}
.AccessibilityMenu button {
    background-color:#fff;
    padding:.25em .5em;
    border:2px outset #ccc;
}
.AccessibilityMenu button[disabled] {
    background-color:transparent;
    color:#777;
    border-color:#eee;
    border-style:inset;
}
.AccessibilityPane.expanded {
    background-color:#f8f8f8;
    height:100%;
    overflow:auto;
}
.AccessibilityPane h3 {
    font-size:1em;
    line-height:1;
    font-weight:bold;
    margin-bottom:.75em;
}
.AccessibilityPane .AccessibilityMenu {
    display:none;
    padding:1em 3em 1em 2.5em;
}
.AccessibilityPane.expanded .AccessibilityMenu {
    display:block;
}
.AccessibilityPane .AccessibilityMenu li {
    margin-bottom:.5em;
}
.AccessibilityPane .AccessibilityMenu ul, .AccessibilityPane .AccessibilityMenu ul li {
    list-style:none;
    padding-right:0;
}
.AccessibilityPane .AccessibilityMenu > li {
    margin-bottom:1.5em;
}
.AccessibilityPane a, .AccessibilityPane a:link, .AccessibilityPane a:visited, .AccessibilityPane a:active {
    color:#0000ff;
    text-decoration:underline;
}
.AccessibilityPane a:hover {
    color:#ff0000;
}
.AccessibilityPane .close-icon {
    display:none;
    position:absolute;
    left:.5em;
    top:.0625em;
}
.AccessibilityPane.expanded .close-icon {
    display:inline-block;
}
.AccessibilityPane .close-icon:before {
    content:'\2715';
}

.acc-contrast-max, .acc-contrast-max * {
    color:#ffff00 !important;
    background-color:#000 !important;
    border-color:#ffff00 !important;
    outline-color:#ffff82 !important;
    background-image:none !important;
}
.acc-contrast-max span {
    background-color:transparent !important;
}
.acc-contrast-max img {
    -webkit-filter: sepia();
    filter: sepia();
}
.acc-contrast-max .pane, .acc-contrast-max nav {
    border-bottom:1px solid #ffff00;
}
.acc-contrast-max .AccessibilityPane {
    border:1px solid #ffff00;
}
.acc-contrast-max .AccessibilityMenu button[disabled] {
    opacity:.5;
}
.acc-contrast-max .hvr-curl-bottom-right:before {
    content:none;
}
.acc-contrast-max .hvr-curl-bottom-right, .acc-contrast-max .dark-orange-bg,
.acc-contrast-max .turq-bg, .acc-contrast-max .yellow-bg,
.acc-contrast-max .orange-bg, .acc-contrast-max .tooltipster-sidetip .tooltipster-box,
.acc-contrast-max .forms-tabs .slide, .acc-contrast-max .forms-tabs figcaption   {
    border:1px solid #ffff00;
}
.acc-contrast-max .forms-tabs figcaption {
    border-bottom:0;
}
.acc-contrast-max .slick-dots {
    background:transparent !important;
}
.acc-contrast-max .slick-dots button {
    background-color:#ffff82 !important;
}
.acc-contrast-max .slick-dots .slick-active button {
    background-color:#ffff00 !important;
}
.acc-contrast-max a, .acc-contrast-max a:link, .acc-contrast-max a:visited, .acc-contrast-max a:active, .acc-contrast-max a:hover, .acc-contrast-max a:focus {
    color:#ffff82 !important;
}
.acc-contrast-max a * {
    color:#ffff82 !important;
}
.acc-contrast-max a:focus {
    outline:1px solid #ffff00 !important;
}
.acc-contrast-max .orange-button {
    text-decoration:underline !important;
}

img {
    max-width:100%;
    height:auto !important;
}



@media screen and (max-width: 75em) {
    .wrapper {
        min-width:0;
    }
    .content-width {
        width: auto;
    }
    .Inner .MainBG {
        padding-top: 2em;
        padding-bottom: 2em;
    }
    .Navigation {
        padding:0;
        background-color:#88c9e4;
        border-bottom:0;
    }
    .Navigation .content-width {
        padding-right:0;
        padding-left:0;
    }
    .Navigation .main-menu {
        display:none;
    }
    .Navigation .mobile-menu {
        display:none;
    }
    button.mobilemenu-button, .mobile-menu.expanded {
        display:block;
    }
    button.mobilemenu-button {
        font-family:'Assistant', sans-serif;
        font-size:2em;
        width:100%;
        text-align:right;
        outline:0;
        background-color:#242424;
        color:#fff;
        border-bottom:1px solid #000;
        padding:0 .5em .125em .5em;
    }
    button.mobilemenu-button .text {
    }
    button.mobilemenu-button .icon {
        font-size:1em;
        float:left;
        margin-top:.2em;
    }
    button.mobilemenu-button.active {
        color:#f7c043;
    }
    .mobile-menu {
        font-size:1.375em;
        line-height:1;
        color:#000;
    }
    .mobile-menu, .mobile-menu ul, .mobile-menu li {
        list-style:none;
    }
    .mobile-menu a, .mobile-menu .open-level {
        color:#000;
        display:block;
        border-bottom:1px solid #000;
        padding:13px 15px;
        outline:0;
    }
    .mobile-menu a:hover, .mobile-menu a:focus, .mobile-menu .open-level:focus, .mobile-menu .open-level:hover {
        text-decoration:none;
        background:#f7c043;
        color:#000;
    }
    .mobile-menu .icon-chevron-left {
        float:left;
    }
    .mobile-menu .active .icon-chevron-left, .mobile-menu li:hover .icon-chevron-left {
        transform:rotate(-90deg);
    }
    .mobile-menu ul a {
        background-color:#f9f0dc;
        color:#000;
    }
    .mobile-menu ul {
        height:0;
        overflow:hidden;
    }
    .mobile-menu ul.expanded/*, .mobile-menu li:hover ul*/ {
        height:auto;
    }


}